Le Tue, 16 Dec 2008 19:16:28 -0800
Akkana Peck <akk...@shallowsky.com> écrivait:

(...)
> I'm building GIMP 2.6 on Ubuntu 8.04 and it's really no big deal.
> You don't need the whole gtk+ chain -- the ones installed on 8.04
> are fine. You do need babl and gegl and there are a couple minor
> gotchas there.
> 
> I have the complete list of packages you'll need here:
> http://shallowsky.com/linux/gimpbuild.html


Thanks for the link. It worked for me :-)

Regards.

-- 
Frantz de Germain
http://librephoto.net/
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to